body{
	font-family:'Roboto', sans-serif;
	font-size:16px;
	color:#333;
	font-weight:300;
}
*{
	box-sizing:border-box;
}
a {
	color: #30cbf2;
}
h1, h2, h3{
	font-family:'Roboto Condensed', sans-serif;
	text-align:center;
	font-weight:200;
}
h1, h2{
	text-transform:uppercase;
}
h1{
	font-size:42px;
}
h2{
	font-size:36px;
	padding:40px 0 20px;
}
h3{
	font-size:24px;
}
a:link, a:visited, a:active, a:hover, a.active{
	color:#30cbf2;
	text-decoration:none;
}
.no-padding{
	padding:0 !important;
}
.hidden{
	display:none!important;
}
/* MOBILE SIDE NAV */
.side-active{
	overflow:hidden;
}
.side-active .side-nav{
	overflow-y:scroll;
}
.side-nav{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	transition:background-color .5s;
	background-color:rgba(0, 0, 0, .3);
	z-index:9;
}
.side-nav_hidden{
	pointer-events:none;
	background-color:rgba(0, 0, 0, 0);
}
.side-nav__content{
	width:80%;
	max-width:280px;
	transition:transform .5s;
	background-color:#fff;
	will-change:transform;
	backface-visibility:hidden;
	position:absolute;
	right:0;
}
.side-nav__content_hidden{
	transform:translateX(103%);
}
.side-nav__items{
	margin:16px 0 0;
	padding:0;
}
.side-nav__item{
	height:35px;
	display:block;
	padding:8px 16px;
	vertical-align:middle;
	color:#666;
	border-bottom:1px solid #ccc;
}
.side-nav__item_last{
	border:none;
}
/* HEADER */
.header{
	display:flex;
	height:100px;
	padding:0 15px;
	align-items:center;
}
#logo{
	width:150px;
}
.header__right-side{
	width:calc(100% - 150px);
}
ul.nav{
	justify-content:center;
}
.user-activity{
	min-width:180px;
}
h3 > a, h3 > a:hover, h3 > a:active{
	color:#333 !important;
}
/* кнопка Где купить */
.user-activity .dropdown > a{
	width:98px;
	height:30px;
	background-color:#fff;
	color:#003f4e;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:400;
	font-size:14px;
	padding:5px 11px 0;
	border:1px solid #003f4e;
}
.show > .btn-secondary.dropdown-toggle{
	/*color:#fff;
	background-color:#0cf;*/
	background-color:#fff;
	border-color:#003f4e;
}
#v_mobile{
	width:102%;
	margin-left:-1%;
}
#nav_desktop{
	margin:auto;
}
.nav-link{
	font-family:'Roboto Condensed', sans-serif;
	font-weight:300;
	color:#666 !important;
	font-size:20px;
	/*padding:.5em;*/
	padding:10px 14px 10px 0;
}
.btn-secondary:focus{
	-webkit-box-shadow:0 0 0 2px rgba(204, 204, 204, .5);
	box-shadow:0 0 0 2px rgba(204, 204, 204, 0.15);
}
.dropdown-menu{
	border-radius:0;
	opacity:0;
	margin-top:-5px;
	display:flex;
	visibility:hidden;
	-webkit-box-shadow:0 2px 5px 0 rgba(30, 30, 30, 0.1);
	-moz-box-shadow:0 2px 5px 0 rgba(30, 30, 30, 0.1);
	box-shadow:0 2px 5px 0 rgba(30, 30, 30, 0.1);
	-webkit-transition:visibility 0s 0.3s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-moz-transition:visibility 0s 0.3s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-ms-transition:visibility 0s 0.3s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-o-transition:visibility 0s 0.3s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	transition:visibility 0s 0.3s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}
.show > .dropdown-menu{
	display:flex;
	opacity:1;
	visibility:visible;
	-webkit-transition:visibility 0s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-moz-transition:visibility 0s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-ms-transition:visibility 0s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	-o-transition:visibility 0s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
	transition:visibility 0s, opacity .3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}
.where-buy-row .dropdown-menu{
	margin-top:8px;
}
.dropdown-toggle::after{
	font-family:"fontello";
	font-style:normal;
	font-weight:normal;
	speak:none;
	display:inline-block;
	text-decoration:inherit;
	width:1em;
	text-align:center;
	font-variant:normal;
	text-transform:none;
	line-height:0;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	content:'\f107';
	border:0;
	font-size:10px;
  margin: 3px 0 0 0px;
}
.call-text-num{
	text-align:right;
}
.call-text-num:before{
	content:' ';
	height:40px;
	background:url(https://cdn-server.tiondev.ru/img/icons/phone.svg) left center no-repeat;
	position:absolute;
	width:39px;
	margin-top:0;
	right:149px;
}
.call-text-num > div{
	text-transform:uppercase;
	font-size:.77em;
}
.tel-number{
	margin-right:-2px;
}
.tel-number > a{
	display:inline-block;
	font-size:1.82em;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:500;
	color:#30cbf2;
	margin-top:-5px;
}
.header__show-menu{
	height:40px;
	border:none;
	background-color:#fff;
}
.header__app-name{
	font-size:24px;
	font-weight:300;
	padding-left:32px;
	letter-spacing:.5px;
	color:#fff;
}
.cart-items{
	text-align:center;
}
.mini-cart-background{
	width:25px;
  height:30px;
	background-image:url(../img/icons/menu/cart.svg);/*url(../img/icons/cart.svg);*/
	background-size:contain;
	display:block;
	background-position:center;
	background-repeat:no-repeat;
}
.cart-items-number{
	color:#666;
	font-size:14px;
	position:absolute;
}
.where-buy-row .first{
  margin-right:5px;
}
.login-img{
  margin-right:15px;
}
#nav_desktop .dropdown-menu{
	padding-bottom:1.2em;
}
.subtitle{
	text-align:center;
	font-size:19px;
	margin-bottom:30px;
}
.mobile_image_main{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto 30px;
	object-fit:cover;
}
.button{
	display:inline-block;
    width: 240px;
    text-align: center;
    border:5px solid #c8f4ff;
    background-color:#30cbf2;
    font-family:'Roboto Condensed', sans-serif;
    font-weight: 300;
    padding:15px 10px;
    border-radius:50px;
    color:#fff !important;
    transition: 0.2s linear;
}
button.one-click-btn{
    cursor: pointer;
}
.button:hover, .button_shop:hover{
    text-decoration:none;
    background-color: #00C1ED;
    transform: scale(1.05);
}
.top-buffer{
	margin-top:80px;
}
.mobile_indent{
	margin:50px auto 0;
}
.indent{
	margin-top:50px;
}
.block-indent-bottom{
	margin-bottom: 30px;
}
.img_proportions{
	height:70px;
	width:80px;
	margin-right:50px;
}
.title_col_2{
	font-family:'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	font-size:24px;
	line-height:28px;
	margin-bottom:5px;
}
.properties-br{
	margin:70px auto 20px;
}

.properties-br p{
	max-width:400px;
}
.media-body{
	margin-bottom:50px;
}
.page2{
	margin-bottom:50px;
}
.bg_page2{
	background-color:#f1eff1;
	height:auto;
	overflow:hidden;
}
.video_clever{
	max-height:612px;
}
.page3{
	margin:30px auto 70px;
}
h3.star{
	margin:0 auto 5px;
	font-size:26px;
}
.page2 p{
	text-align:center;
	max-width: 250px;
	min-height: 54px;
	margin:10px auto 0;
	font-family:'Roboto Condensed', sans-serif;
	color:#333;
	font-size:18px;
}
div.title {
	text-align:left;
	margin:10px 30px 10px;
	font-family:'Roboto Condensed', sans-serif;
}
.clever_mac{
	padding:40px 0;
	background-color:#f3f5f3;
}
.block-kart {
	min-height: 210px;
}
/*.clever_mac .star:after{
	content:url(../img/icons/star_yellow.png);
	display:block;
	width:110px;
	height:22px;
	margin:10px auto 20px;
}*/
.clever_set{
	padding:40px 0;
	border:2px solid #f3f5f3;
}
/*.clever_set .star:after{
	content:url(../img/icons/star_blue.png);
	display:block;
	width:110px;
	height:22px;
	margin:10px auto 20px;
}*/
.clever_set > div{
	bottom:40px;
	left:0;
	right:0;
}
.img_set{
	display:block;
	margin:10px auto 0;
	max-height:280px;
}
.big-m-for-img {
	margin-top: 74px;
}
@media (max-width:991px) {
	.big-m-for-img {
		margin-top: 47px;
	}
	.s-m-for-img {
		margin-top: -25px;
	}
}
.clever_mac ul, .clever_set ul{
	font-family:'Roboto Condensed', sans-serif;
	padding:0;
	margin:0 10px 0 30px;
	min-height:290px;
}
.co2plus .clever_mac ul{
	min-height:90px;
}
.clever_mac li, .clever_set li .page-7 li{
	color:#30cbf2;
	margin-bottom:5px;
}
.clever_mac ul li span, .clever_set ul li span{
	color:#333;
	font-size:18px;
	line-height:20px;
	margin-right:10px;
}
li{
	font-size:14px;
}
li.list_grey{
	color:#d1d1d1;
}
li.list_blue{
	color:#30cbf2;
}
.page2 ul li span, .page2 ul li span{
	color:#686868;
	margin-right:5px;
	font-size:16px;
}
.page2 span.grey{
	color:#d1d1d1;
}
.price{
	margin:0 auto 0;
	font-size:36px;
	line-height:40px;
	font-family:'Roboto Condensed', sans-serif;
	color:#333;
}
.button_indent{
	margin:25px 0 10px;
}
.button_shop{
	display: inline-block;
	width: 170px;
	height: 60px;
	background-color:#30cbf2;
	font-family:'Roboto Condensed', sans-serif;
	font-size:24px;
	font-weight: 300;
	border-radius:50px;
	border:none;
	color:#fff !important;
	transition: 0.2s linear;
}
a.button_shop{
	padding-top: 12px;
}
.button_shop.top_product{
	background-color:#ae5aa0;
}
.bg_image_control{
	background:url(https://cdn-server.tiondev.ru/img/control.jpg) no-repeat center;
	max-width:2140px;
	height:950px;
}
.bg_image_control h2, .bg_image_control .subtitle{
	color:#fff;
	margin:auto;
	/*max-width:570px;*/
}
.bg_image_control_mobile{
	background:url(https://cdn-server.tiondev.ru/img/control_mobile.jpg) no-repeat center;
	margin:auto;
	max-width:480px;
	height:521px;
}
.bg_image_control_mobile h2{
	color:#fff;
	margin:auto;
	max-width:500px;
	padding:20px 0;
	text-align:center;
}
.bg_image_control_mobile p{
	color:#fff;
	text-align:center;
	margin:auto;
	max-width:400px;
}
.subtitle_filtration{
	font-size:22px;
	margin:15px 0 0;
}
.page6 .button{
	display:inline-block;
	margin:30px 0 60px;
}
.page6 > div > div{
	margin-bottom:10px;
}
.page6 img, .page10 img{
	width:100px;
	display:block;
	margin:0 auto;
}
.page6 img{
	height:90px;
	margin-bottom:20px;
}
.bg_image_video, .bg_video_play{
	background:url(https://cdn-server.tiondev.ru/img/cap-2.jpg) no-repeat center;
	max-width:1920px;
}
.play-button{
	height:110px;
	width:110px;
	margin:auto;
	border-radius:5px;
	background-image:url(../img/icons/video.svg);
	cursor:pointer;
}
.bg_video_play{
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
}
.is_mobsize .bg_video_play{
	display:none;
	pointer-events:none;
}
.bg_video_play > div{
	position:relative;
	margin:auto;
	height:237px;
	width:280px;
}
.bg_video_play h2{
	padding:0 0 10px;
	color:#fff;
}
.bg_image_video h2{
	color:#fff;
	margin:auto;
}
iframe{
	margin:auto;
}
.video_slider{
	margin:auto;
	height:620px;
	width:1102px;
}
.video_slider > div{
	width:100%;
}
.video_list{
	padding:30px 0;
}
.video_list > div{
	width:214px;
	height:120px;
	padding:0 5px;
}
.video_list a{
	width:204px;
	height:120px;
	display:block;
	position:absolute;
	background-size:cover;
	background-position:center;
	cursor:pointer;
}
.mini--play{
	height:46px;
	width:46px;
	background-color:rgba(245, 245, 245, 0.7);
	border-radius:50%;
	position:absolute;
	left:6px;
	right:0;
	margin:auto;
	top:31%;
	cursor:pointer;
}
.mini--play:before{
	content:"";
	display:block;
	position:absolute;
	top:14px;
	left:17px;
	margin:0 auto;
	border-style:solid;
	border-width:9.5px 0 9.5px 17px;
	border-color:transparent transparent transparent rgb(130, 130, 130);
}
a:hover > .mini--play:before, div.selected > a > .mini--play:before{
	border-color:transparent transparent transparent rgba(255, 255, 255, 1);
}
a:hover > .mini--play, div.selected > a > .mini--play{
	background-color:#fb0b30;
}
.question a{
	color:#686868;
	font-family:'Roboto Condensed', sans-serif;
	font-size:18px;
	line-height:20px;
	padding:3px 10px 20px 40px;
	display:inline-block;
}
.answer{
	font-family:'Roboto Condensed', sans-serif;
}
.question{
	position:relative;
}
.question:before{
	content:url(../img/icons/icon_12.svg);
	position:absolute;
	width:30px;
	height:30px;
}
.lead_call{
	font-family:'Roboto Condensed', sans-serif;
	text-align:center;
	font-size:26px;
	margin:30px 0 50px;
}
.bg_image_review{
	background-color:#f3f5f3;
}
.comment-slide{
	width:100%;
}
.page10{
	margin:20px auto 50px;
}
.title_col_10{
	font-family:'Roboto Condensed', sans-serif;
	font-size:22px;
	margin-bottom:5px;
}
.page10 .button{
	margin-top:25px;
}
.page10 .media-body{
	margin-bottom:30px;
}
.page10 .media img{
	height:70px;
}
.commentlist li{
	list-style:none;
}
footer{
	overflow:hidden;
}
/* comments */
.gds-item-reviews-widget:not(:last-child){
	margin-bottom:30px
}
.review-meta-avatar .avatar-thumb{
	float:left;
	margin-right:10px;
	padding-left:2px;
}
.avatar-thumb img{
	width:65px;
	height:65px;
}
.review-meta-avatar .author{
	font-size:18px;
	font-family:'Roboto Condensed', sans-serif;
	color:#686868;
	font-style:normal;
	font-weight:300;
	text-align:left;
	text-transform:uppercase;
	padding-top:5px;
}
.review-meta-avatar > .clearfix.meta > div:nth-child(2){
	display:none;
}
.timestamp-link{
	font-size:14px;
	font-family:'Roboto', sans-serif;
	color:#686868;
	font-style:normal;
	font-weight:300;
	text-align:left;
	text-transform:none;
}
.star-rating{
	overflow:hidden;
	position:relative;
	height:1.2em;
	line-height:1.2em;
	width:76px;
	display:inline-block;
	vertical-align:middle;
	font-family:'star' !important;
	clear:both;
	font-size:11px;
	letter-spacing:3px;
	text-align:left;
}
.star-rating:before{
	content:"\53\53\53\53\53";
	float:left;
	top:0;
	left:0;
	position:absolute;
	margin-top:0;
}
.star-rating span{
	overflow:hidden;
	/* float: left; */
	/* top: 0; */
	/* left: 0; */
	position:absolute;
	padding-top:1.5em;
	/* display: block; */
	/* font-size: 11px; */
	background-image:url(../img/icons/star_blue.png);
	background-size:76px 15px;
}
.gds-review-content{
	margin-top:20px;
	border-top:1px solid #dbdbdb;
	position:relative;
	padding-top:10px;
}
.gds-review-content p{
	margin:0;
	font-size:14px;
	font-family:'Roboto', sans-serif;
	font-weight:300;
}
.gds-review-content:before{
	bottom:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	margin-left:-9px;
	border-left-color:#dbdbdb;
	border-width:15px 0 0 20px;
	left:60px;
}
.gds-review-content:after{
	bottom:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(136, 183, 213, 0);
	border-left-color:#fff;
	margin-left:-8px;
	border-width:13px 0 0 18px;
	left:60px;
}
.slick-slide > div:last-child{
	padding-top:30px;
}
.comment-slide > h2{
	padding-bottom:30px;
}
.slick-prev:before, .slick-next:before{
	color:#797979;
}
.slick-prev, .slick-next{
	top:-58px;
}
.slick-next{
	right:10px;
}
.slick-prev{
	left:initial;
	right:50px;
}
.content{
	padding:16px;
}

.up-scroll-image{
	/*height:70px;
	width:70px;*/
	height:48px;
	width:48px;
	background-image:url(../img/icons/up.svg);
	cursor:pointer;
	position:fixed;
	/*	top: 40px;*/
	top:-150px;
	right:100px;
	background-size:cover;
	background-position:center;
	opacity:0;
	transition:top .6s ease-in-out;
	z-index:1040;
}
.up-scroll-image.active{
	opacity:0.1;
	top:120px;
	transition:top .6s ease-in-out;
}
/* =============== */
/* adaptive mobile */

/* == !!!DESKTOP FIRST == */
/* iPad Pro portrait*/
@media (max-width:1024px) and (max-height:1366px){
	.video_slider{
		height:455px;
		width:805px;
	}
}
/* iPad Pro album*/
@media (max-width:1366px) and (max-height:1024px){
	.video_slider{
		height:615px;
		width:1095px;
	}
}
/* iPad portrait*/
@media (max-width:768px) and (max-height:1024px){
	.video_slider{
		height:394px;
		width:700px;
	}
}
/* ONLY IPAD PORTRAIN FIX */
@media (width:768px) and (height:1024px){
	.clever_set > div:last-child{
		bottom:40px;
		position:absolute;
	}
	.bg_image_control{
		height:845px;
		background-size:cover;
		background-position-x:54%;
	}
}
/* iPad album*/
@media (max-width:1024px) and (max-height:768px){
	.video_slider{
		height:473px;
		width:840px;
	}
}
/* iPhone 6plus portrait*/
@media (max-width:414px) and (max-height:736px){
	.mobile_image_main{
		max-height:314px;
	}
	.video_slider{
		width:370px;
		height:207px;
	}
}
/* iPhone 6plus album*/
@media (max-width:736px) and (max-height:414px){
	.video_slider{
		width:665px;
		height:374px;
	}
}
/* iPhone 6 portrait*/
@media (max-width:375px) and (max-height:667px){
	.video_slider{
		width:335px;
		height:187px;
	}
}
/* iPhone 6 album*/
@media (max-width:667px) and (max-height:375px){
	.video_slider{
		width:535px;
		height:301px;
	}
}
/* iPhone 5 portrait*/
@media (max-width:320px) and (max-height:568px){
	.video_slider{
		width:295px;
		height:165px;
	}
	#toggle-buttons > div.active{
		height:870px !important;
	}
	/*#toggle-buttons > div.active:last-child{
		height:570px !important;
	}*/
}
/* iPhone 5 album */
@media (max-width:568px) and (max-height:320px){
	.video_slider{
		width:475px;
		height:266px;
	}
}
/* == !!!MOBILE FIRST == */
/* iPhone 6 portrait and >>> */
@media (min-width:375px) and (min-height:667px){
	.button{
		font-size:24px;
	}
	.subtitle{
		font-size:18px;
	}
}
/* после iPad and >>> */
@media (min-width:1024px){
	.mobile_indent{
		margin-top:-43px;
	}
}

@media (min-width:991px) and (max-width:1199px){
	#toggle-buttons > div{
		min-width:345px;
	}
}
@media (max-width:991px){
	.where-buy-row .dropdown-menu{
		right:0;
		left:initial;
	}
	ul.nav{
		justify-content:flex-end;
		margin-right:-13px;
	}
	.user-activity > div{
		justify-content:flex-end !important;
	}
	.call-text-num{
		position:absolute;
		right:220px;
		width:185px;
	}
	.nav-link{
		font-size:17px;
		padding-left:5px;
		padding-right:5px;
	}
	.bg_page2{
		padding:0;
	}
	.container.header-block{
		/*width:100%;*/
		/* КАК НА ПРОДЕ */
		width:750px;
	}
	.cart-img{
		margin-right:-5px;
	}
	.where-buy-div{
		min-width:220px;
	}
	.where-buy-row .first{
		margin-right:14px;
	}
	.where-buy-row .second{
		margin-right:15px;
	}
	.where-buy-row > .col-7{
		margin-top:-1px;
	}
	.nav-link{
		padding-left:5px;
		padding-right:7px;
	}
	.bg-first-page{
		margin-left:-75px;
	}
	.bg-second-page{
		margin-left:-260px;
	}
	.bg-third-page{
		margin-left:-90px;
	}
	.bg-contacts-page{
		margin-right:-1px;
	}
	.header{
		padding:0 14px;
	}
	.header__right-side{
		/*padding-left:4px;*/
	}
	#nav_desktop > ul > li:nth-child(4) > a{
		padding-right:8px;
		margin-left:0;
	}

}
/* Toggle Buttons не включая iPad portrait << */
@media (max-width:767px){
	.container.header-block{
		width:100%;
	}
	#logo{
		height:39px;
	}
	#toggle-buttons > div{
		height:100px;
		overflow:hidden;
		margin-bottom:10px;
		transition:height .3s ease-in-out;
	}
	#toggle-buttons > div > div{
		padding:20px 0;
		pointer-events:none;
	}
	#toggle-buttons > div.active{
		height:550px;
	}
	#toggle-buttons > div.active:last-child{
		height:980px;
	}
	#toggle-buttons > div.active > div{
		pointer-events:auto;
	}
	#toggle-buttons > div h3.star{
		/*margin-bottom:40px;*/
		margin-bottom:25px;
		margin-top:17px;
	}
	#toggle-buttons > div.active h3.star{
		margin-bottom:25px;
	}
	.bg_color_review{
		width:100%;
	}
	.call-text-num{
		top:3px;
		right:152px;
	}
	.where-buy-div{
		margin-top:2px;
	}
	.where-buy-row{
		flex-direction:row;
		justify-content:flex-end;
	}
	.where-buy-row .second{
		margin-top:6px;
	}
	/* mobile nav menu */
	.mobile-nav{
		padding:12px;
	}
	.mobile-nav .nav-item{
		list-style-type:none;
	}
	.mobile-nav .nav-link{
		padding:1em 0;
		text-transform:uppercase;
		color:#7d7d7d !important;
	}
	.mobile-nav .nav-link:after{
		transform:rotate(-90deg);
		margin:-3px 0 0 5px;
		color:#ababab;
	}
	.d-menu{
		border-bottom:1px solid #e0e0e0;
		padding:0 0 15px 20px;
	}
	.d-menu > .column{
		padding-bottom:15px;
	}
	.d-item{
		text-transform:uppercase;
		width:100%;
		color:#7d7d7d !important;
		padding:5px 0 5px 20px;
		font-size:13px;
		font-family:'Roboto Condensed', sans-serif;
		font-style:normal;
		font-weight:300;
		text-align:left;
		display:block;
	}
	.d-item:before{
		content:' - ';
	}
	.d-item.head-link{
		color:#080808 !important;
		font-size:15px;
		padding:5px 0;
	}
	#footer{
		padding-top:30px;
		padding-bottom:30px;
	}
}
@media (max-width:420px){
	.slick-prev, .slick-next{
		top:-30px;
	}
	.video_list > div:not(:last-child){
		margin-bottom:10px;
	}
}
/* video gallery pointer-events */
.bg_image_video{
	pointer-events:none;
}
.is_mobsize .bg_image_video, .bg_image_video.active{
	pointer-events:auto;
}
/* TEMP FIXXXX для IFRAME --- только WIDTH */
/*@media (width:768px){
	.bg_image_control{
		height:845px;
		background-size:cover;
		background-position-x:54%;
	}
}
@media (max-width:1024px){
	.video_slider{
		height:455px;
		width:805px;
	}
}
@media (max-width:768px){
	.video_slider{
		height:394px;
		width:700px;
	}
}
@media (max-width:667px){
	.video_slider{
		width:535px;
		height:301px;
	}
}
@media (max-width:414px){
	.video_slider{
		width:370px;
		height:207px;
	}
}
@media (max-width:320px){
	.video_slider{
		width:295px;
		height:165px;
	}
}*/

@media (min-width:1200px){
	.header{
		padding:0;
	}
	ul.nav{
		margin-right:-40px;
	}
	.cart-img{
		margin-left:-3px;
	}
	.call-text-num > div{
		font-size:12px;
		margin-right:3px;
	}
	.call-text-num > div:nth-child(1){
		margin-right:2px;
	}
}
/* LP STYLES STARTs */
h1{
	padding-top:50px;
}
.container > h2{
	padding-top:40px;
}
.page3{
	margin:auto;
}
.page6 .button{
	display:inline-block;
	margin:30px 0 0;
}
.page-1-line > div{
	flex-direction:column;
	align-items:center;
	justify-content:flex-end;
	z-index:1;
}
.page-1-line .dot-line{
	position:absolute;
	top:90px;
	z-index:0;
	left:0;
	right:0;
	margin:auto;
	background-image:url(../img/lp/line.png);
	background-repeat:repeat-x;
	height:3px;
	background-size:contain;
}
.page-1-line img{
	background-color:#fff;
}
.bonus-items .b-item{
	padding:0 8px 20px !important;
	max-width:230px;
}
.bonus-items .bonus-item{
	background-color:#f0f6f8;
	/*padding:30px;*/
}
.bonus-item > div{
	text-align:center;
	padding:25px 0 10px;
}
.bonus-item p{
	font-family:'Roboto Condensed', sans-serif;
}
.bonus-item span{
	width:100%;
	text-transform:uppercase;
	min-height:50px;
	display:block;
	line-height:20px;
	padding:0 15px;
}
.bonus-item img{
	padding-bottom:25px;
}
.button_shop.in_cart{
	font-size:18px;
	padding:10px 30px;
	border-radius:6px;
	color:#fff !important;
	display:none;
}
.img_crown{
	width:40px;
	padding:0;
}
.table td, .table th{
	border:0;
}
.table{
	font-family:'Roboto Condensed', sans-serif;
	width:30%;
}
.table .bg-head{
	background-color:#d4e3ea;

}
.table .bg-head th{
	font-size:26px;
	font-weight:300;
	padding:20px 0.75rem;
	width:33.33%;
}
.table .bg-body{
	background-color:#f0f6f8;
	border-top:3px solid #fff;
}
.table .bg-body td{
	font-size:14px;
}
.page6 .color-blue{
	color:#00c9fc !important;
	line-height:26px;
	margin-bottom:25px;
}
.page-10-line > div{
	flex-direction:column;
	align-items:center;
	justify-content:flex-end;
}
.page-10-line .title_col_2{
	font-size:16px;
}
.page-10-line .title_col_2 > span{
	font-size:14px;
	color:#00c9fc;
}
.page-10-questions{
	font-size:24px;
	margin:90px 0 50px;
}
.page-10-questions a{
	text-decoration:underline;
}
.page10 .media img{
	height:110px;
}
.page-10-line img{
	margin-bottom:15px;
	margin-top:45px;
}
.page10{
	margin:20px auto;
}
.pdf-last{
	margin-top:60px;
}
.pdf-last a{
	color:#686868 !important;
	font-size:12px;
}
.pdf-last a:hover{
	color:#30cbf2 !important;
}
.smile{
	max-width:290px;
}
@media (max-width:767px){
	.fluid-low-736{
		width:100%;
	}
	.table{
		width:90%;
	}
	.table thead{
		cursor:pointer;
	}
	.table thead th{
		border-bottom:0;
	}
	.table tbody{
		display:none;
	}
	.table.active tbody{
		display:table;
		width:100%;
	}
}
@media (max-width:375px){
	.bonus-items .b-item{
		-webkit-box-flex:0;
		-webkit-flex:0 0 100%;
		-ms-flex:0 0 100%;
		flex:0 0 100%;
		max-width:285px;
	}
}
@media (min-width:768px){
	.height_last-row{
		height:68px;
	}
	.height_last-row th{
		padding:21px;
	}
	.height_second-row{
		height:111px;
	}
	.height_four-row{
		height:111px;
	}
	.height_five-row{
		height:48px;
	}
	.height_five-row th{
		padding:10px;
	}
	.height_six-row{
		height:69px;
	}
	.height_six-row th{
		padding:21px;
	}
}
@media (min-width:992px){
	.height_second-row, .height_four-row{
		height:90px;
	}
	.height_six-row{
		height:48px;
	}
	.height_six-row th{
		padding:10px;
	}
}
@media (min-width:1200px){
	.height_four-row{
		height:69px;
	}
}
/* LP STYLES END */

/* LP STYLES BREEZER */

.bg_image_main{
	background:url(https://cdn-server.tiondev.ru/img/ma/ma-top.jpg) no-repeat top;
	max-width:2500px;
	height:570px;
	margin:auto;
}
.bg_ma_main{
	background:url(https://cdn-server.tiondev.ru/img/ma/ma-top.jpg) no-repeat top;
	max-width:2500px;
	height:660px;
	margin:auto;
}
.bg_co2plus_main{
	background:url(https://cdn-server.tiondev.ru/img/ma/co2plus-main.jpg) no-repeat top;
	max-width:2500px;
	height:660px;
	margin:auto;
}
.bg_image_bs{
	background:url(https://cdn-server.tiondev.ru/img/ma/bs.jpg) no-repeat top;
	max-width:2047px;
	height:600px;
	margin: auto;
}
.bg_image_co2plus{
	background:url(https://cdn-server.tiondev.ru/img/ma/co2plus-main.jpg) no-repeat top;
	max-width:2047px;
	height:600px;
	margin: auto;
}

h1{
	padding-top:20px;
}
.subtitle.breezer{
	max-width:450px;
	margin:0 auto 20px;
}
.br_page1 .title_col_10{
	margin-top:40px;
}
.br_page1 p{
	margin:10px 0 0;
}
.br_page1 img{
	height:100px;
	padding-bottom:20px;
}
.br_page2 img{
	height:110px;
	padding:15px 0 25px;
}
.br_page2 p{
	font-size:18px;
	max-width:300px;
	margin:0 auto 40px;
}
.br_page2_mob{
	margin:40px auto 0;
}
.br_page2_mob img{
	height:60px;
	width:60px;
}
#cookies{
  display:none;
  position:fixed;
  bottom:0;
  left:0;
  width:100%;
  background-color:#ededed;
  height:48px;
  z-index:9999999999;
  opacity:0.9;
  font-size:11px;
  color:#575756;
}
._show_1e.wrap_mW{
  z-index:11111 !important;
}
#cookies.visible{
	display:block;
}
#cookies .container{
	display:table;
	height:48px;
	text-align:center;
}
#cookies .container > div{
	display:table-cell;
	vertical-align:middle;
}
#cookies .txt_line a{
	color:#575756;
	margin-left:15px;
	text-decoration:underline;
}
#cookies .ok_button{
	border:1px solid #575756;
	border-radius:3px;
	padding:4px;
	color:#000 !important;
	text-decoration:none !important;
	cursor:pointer;
}
#cookies .sec-close{
	color:#575756;
	font-size:22px;
}
.qr-code{
	height:250px;
	margin:20px auto;
}
.page-5{
	margin-bottom:40px;
}
.page-5 .subtitle{
	max-width:740px;
	margin:0 auto;
}
.page-5 h3{
	text-align:left;
	margin:15px auto 10px;
}
.bg_image_installation{
	margin:30px auto 0;
	max-width:362px;
	height:240px;
}
.installation{
	margin:auto;
	max-width:362px;
}
.installation_1{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_1.jpg) no-repeat top;
}
.installation_2{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_2.jpg) no-repeat top;
}
.installation_3{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_3.jpg) no-repeat top;
}
img.time{
	height:80px;
}
div.time{
	padding-top:40px;
	padding-left:10px;
	color:#30cbf2;
	font-size:14px;
}
.more{
	font-size:32px;
	line-height:35px;
	padding:40px 0 15px;
	font-family:'Roboto Condensed', sans-serif;
	text-align:center;
}
.more a{
	border-bottom:1px solid #30cbf2;
}
.page-6{
	background:#e0f7fc;
	min-height:600px;
}
.page-7 .subtitle{
	max-width:1000px;
	margin:0 auto 30px;
}
.page-7 .color{
	margin:20px 0 10px;
	text-transform:uppercase;
	font-size:26px;
	font-family:'Roboto Condensed', sans-serif;
}
.page-7 .col{
	margin:0 auto 40px;
	max-width:300px;
}
.page-7 ul{
	font-family:'Roboto Condensed', sans-serif;
	margin:20px 0;
	padding-left:0;
	list-style-type:none;
}
.page-7 li.list_grey:before{
	content:"\2613  \a0";
}
.page-7 li.list_blue:before{
	content:"\2713  \a0";
}
.page-7 ul li span{
	color:#333;
	font-size:16px;
}
.bg_in_system{
	margin-bottom: 50px;
	background-color:#eaeced;
}
.bg_in_system .subtitle{
	max-width:920px;
	margin:auto;
}
.logo{
	width:90px;
	margin:20px 0;
}
.scheme_description{
	margin:70px 0 40px;
}
.questions{
	font-size:32px;
	font-family:'Roboto Condensed', sans-serif;
	margin:50px 0 100px;
}
.web-interface h2{
	max-width:650px;
	margin:auto;
	line-height:45px;
}
.img-phone{
	max-width:230px;
}
.img-computer{
	max-width:550px;
}
.caption-interface{
	margin:40px auto 70px;
}
.caption-interface .text-block {
	margin: 30px auto;
	font-size:22px;
}
.caption-interface .note {
	font-size:13px;
}
.magicair-note p {
	font-size:13px;
	max-width: 600px;
	margin:0 auto 50px;
}
.subtitle-img{
	font-size:22px;
	max-width:400px;
}
.table_compare{
	max-width:720px;
	margin:10px auto 40px;
}
.table_compare tr td{
	font-size:18px;
	font-family:'Roboto Condensed', sans-serif;
	text-align:center;
	height:35px;
}
.table_style{
	border-bottom:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	height:50px !important;
}
#toggle-buttons > div{
	margin-bottom:16px;
	padding-left:2px;
	padding-right:2px;
}
.page-why-order{
	margin:0 auto 70px;
}
.page-why-order h2{
	margin-bottom:50px;
}
.why-order{
	margin-bottom:40px;
}
.title_col_10{
	font-family:'Roboto Condensed', sans-serif;
	font-size:22px;
	line-height:26px;
	margin:30px 0 5px;
}
.page-why-order .button{
	margin-top:25px;
}
.page-why-order img{
	height:60px;
}

/* LP STYLES MA */

.block-ma , .block-co2{
	margin:30px auto;
}

.block-ma img, .block-co2 img {
	height:100px;
	margin:0 auto 10px;
}
.block-ma p {
	max-width: 330px;
	margin:10px auto 50px;
	font-size: 20px;
}
.block-co2 p {
	max-width: 340px;
	margin:20px auto;
}
.bs-v-sisteme{
	margin: 30px auto 0;
}
.got-questions {
	text-align: center;
    font-size: 36px;
	font-family:'Roboto Condensed', sans-serif;
	margin: 40px auto;
}

/* END LP STYLES MA */

/* TODO вынести */
/* TODO вынести */
/* TODO вынести */
/* slider-css */
#slider{
	width:100%;
	margin:0 auto;
	position:relative;
}
.inner{
	width:500%;
}
.inner:after{
	content:'';
	display:block;
	height:0;
	clear:both;
}
.page--slider{
	float:left;
	width:20%;
	text-align:center;
}
.page--slider img{
	width:100%;
	height:auto;
	max-width:1200px;
}
#overflow{
	overflow:hidden;
}
#slider input{
	display:none;
}
#controls{
	position:absolute;
	width:100%;
	top:120px;
	left:0;
	height:50px;
}
#controls label{
	display:none;
	opacity:0.3;
	cursor:pointer;
}
#controls label:hover{
	opacity:0.8;
}
/* перелистывание фотографий */
#slide1:checked ~ #slides .inner{
	margin-left:0;
}
#slide2:checked ~ #slides .inner{
	margin-left:-100%;
}
#slide3:checked ~ #slides .inner{
	margin-left:-200%;
}
#slide4:checked ~ #slides .inner{
	margin-left:-300%;
}
#slide5:checked ~ #slides .inner{
	margin-left:-400%;
}
/*точки для перелистывания*/
#active{
	text-align:center;
	margin-top:20px;
	/*line-height: 210px;*/
	margin-bottom:35px;
}
#active label{
	display:inline-block;
	cursor:pointer;
}
#active label img{
	opacity:0.33;
	transition:opacity .3s ease-in-out;
}
#active label:hover img{
	opacity:1;
	/*background:#999;*/
}
#slide1:checked ~ #active label#label_1 img,
#slide2:checked ~ #active label#label_2 img,
#slide3:checked ~ #active label#label_3 img{
	opacity:1;
	/*background:#333;*/
}
#slides .inner{
	transition:margin-left .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-webkit-transition:margin-left .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-moz-transition:margin-left .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-ms-transition:margin-left .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-o-transition:margin-left .6s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#slidepage--6{
	transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-webkit-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-moz-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-ms-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1);
	-o-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#active label{
	width:160px;
	height:80px;
	background-color:transparent;
	display:inline-block;
	cursor:pointer;
	background-position-x:50%;
	background-repeat:no-repeat;
}
.sub--texted{
	text-align:center;
	font-family:'Roboto Condensed';
	color:#30cbf2;
	font-size:18px;
}
#active img{
	width:80px;
	height:auto;
}
.header--slider{
	margin-bottom:40px;
	font-size:40px;
	text-align:center;
	font-family:Roboto Condensed;
	font-weight:300;
	font-style:normal
}
div.slidepage-6{
	transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
	-webkit-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
	-moz-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
	-ms-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
	-o-transition:background-color .6s cubic-bezier(0.65, 0.05, 0.36, 1) !important;
}
#mob-slider{
	position:relative;
	height:100%;
	width:110%;
	margin-left:-15px;
	margin-right:-15px;
}
.mob-slide-wrapper{
	padding:25px 35px 20px;
	height:132px;
	overflow:hidden;
	transition:height .5s ease-in-out;
	cursor:pointer;
}
.mob-slide-wrapper.active{
	cursor:default;
}
.mob-slide-wrapper .mob-slide-img{
	opacity:0;
	transition:opacity .4s ease-in-out;
}
.mob-slide-wrapper.active .mob-slide-img{
	opacity:1;
	transition:opacity .4s ease-in-out;
}
.mob-slide-text h3{
	text-align:center;
	font-size:24px;
	text-transform:none;
	padding-bottom:35px;
	margin-top:20px;
}
.mob-slide-text-content{
	padding:20px 0;
}
@media screen and (max-width:767px){
	#toggle-buttons > div{
		cursor:pointer;
		height:165px;
		overflow:hidden;
		margin-bottom:15px;
		transition:all .4s ease-in-out;
	}
	#toggle-buttons > div.active{
		height:980px;
		margin-bottom:15px;
		transition:all .4s ease-in-out;
	}
	#toggle-buttons > div img{
		opacity:0;
		transition:opacity .4s ease-in-out;
	}
	#toggle-buttons > div.active img{
		opacity:1;
		transition:opacity .4s ease-in-out;
	}
	#toggle-buttons > div > div > div.wpb_wrapper{
		height:165px;
		border-bottom:1px solid #e6e6e6;
	}
	#toggle-buttons > div.active > div > div.wpb_wrapper{
		height:auto;
		border-bottom:0;
	}
	.mob-slide-wrapper.active{
		height:465px;
	}
	.mob-slide-wrapper.active:first-child{
		height:615px;
	}
	.mob-slide-wrapper.active:last-child{
		height:530px;
	}
	.mob-slide-text-content > p{
		font-size:14px;
	}
	.bg_color_review{
		width:100%;
	}
	#fullpage > div:nth-child(4) > div > div > img{
		object-fit:cover;
	}
    #cookies .container, #cookies{
    height:70px;
  }
  #cookies .ok_button{
    top:5px;
    position:relative;
  }
}
@media screen and (min-width:480px) and (max-width:767px){
	.mob-slide-text h3{
		font-size:34px;
	}
	.mob-slide-wrapper{
		height:160px;
	}
	.mob-slide-wrapper.active{
		height:600px;
	}
}

div.text-center.price > div > span:nth-child(2){
	display:none;
}


/*  вместе дешевле  */

.recomendations-item {
    position: relative;
}

.recomendations-item.tagged:after {
    content: '';
    position: absolute;
    display: block;
    width: 121px;
    height: 121px;
    right: -7px;
    top: -7px;
    background: url(https://cdn-server.tiondev.ru/img/breezer/tag.svg) center center no-repeat;
    background-size: 121px 121px;
    z-index: 1;
}

.recomendations-item.tagged .tag {
    position: absolute;
    display: block;
    right: -1px;
    top: 16px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
	font-family:'Roboto Condensed', sans-serif;
    line-height: 1.2em;
    text-align: center;
    transform: rotate(45deg);
    z-index: 5;
}

.tag, .linkblock {
	cursor:pointer;
}
.dostavka {
	max-width: 200px;
	margin:15px auto 0;
	line-height: 18px;
	font-family: 'Roboto Condensed', sans-serif;
}
/*  вместе дешевле  */


/* comments */
.aggregate-row{
    margin-top: -25px;
    margin-bottom: 25px;
    text-align: center;
    font-size: 12px;
}

/* TG-10 */
  .connector-dash{
    position: absolute;
    top: 50px;
    left: 50%;
    width: 100%;
    height: 10px;
    border-top-width: 1px;
    border-top-style: dashed;
    margin-left: 0;
    border-color: #30cbf2;
    z-index:1;
  }
  .with-connector img{
    background: #fff;
    z-index: 2;
    position: relative;
  }
  .with-connector p{
	max-width: 290px;
	margin: auto;
  }
  
  /* ir-module */
  
.bg_image_ir-module{
	background:url(https://cdn-server.tiondev.ru/img/ir-module/main.jpg) no-repeat top;
	max-width:2500px;
	height:800px;
	margin: auto;
}
.bg_image_ir{
	background:url(https://cdn-server.tiondev.ru/img/ir-module/main-ir.jpg) no-repeat top;
	max-width:2500px;
	height:670px;
	margin: auto;
}

.condition{
	background: #dcf4fa; 
	border-radius: 20px; 
	text-align: center; 
	max-width: 900px; 
	margin: auto;
	padding: 30px 15px;
}
.condition h2{
	padding: 100px 0 50px;
}
.condition p{
	max-width: 700px; 
	margin: 30px auto 40px; 
	text-align: center; 
	font-size: 18px; 
	color: #000000;
	padding: 10px;
}
.feature p {
	max-width: 350px;
}
  /* end ir-module */

.top-btn-m{
	margin-top: -75px;
}
.top-btn-m2{
	margin-top: 10px;
}
.btn-wrapper{
	max-width: 520px;
}
.btn-wrapper .button{
    margin-bottom: 10px;
}
@media screen and (max-width:991px){
	.top-btn-m{
		margin-top: 0;
	}
}
/* For actions */
.with-line {
	background-position: center;
	background-image: url(https://cdn-server.tiondev.ru/img/breezer/red-line.png);
	background-repeat: no-repeat;
}
.sub-price-span {
	font-size: 14px;
	color: #CA0D0D!important;
	line-height: 16px;
	display: block;
	padding-bottom: 0!important;
	padding-top: 10px!important;
	text-align: center!important;
}